Bug 993746 - ez-ipupdate possibly affected by F-20 unversioned docdir change
ez-ipupdate possibly affected by F-20 unversioned docdir change
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ez-ipupdate (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Boström
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Changes...
:
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-06 08:04 EDT by Ville Skyttä
Modified: 2013-12-24 21:38 EST (History)
2 users (show)

See Also:
Fixed In Version: ez-ipupdate-3.0.11-0.29.b8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-24 21:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-06 08:04:16 EDT
ez-ipupdate was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183943
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183973
Comment 1 Fedora End Of Life 2013-09-16 12:07:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-12-14 15:13:35 EST
ez-ipupdate-3.0.11-0.29.b8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ez-ipupdate-3.0.11-0.29.b8.fc20
Comment 3 Fedora Update System 2013-12-14 15:15:03 EST
ez-ipupdate-3.0.11-0.29.b8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ez-ipupdate-3.0.11-0.29.b8.fc19
Comment 4 Fedora Update System 2013-12-14 15:16:23 EST
ez-ipupdate-3.0.11-0.29.b8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ez-ipupdate-3.0.11-0.29.b8.fc18
Comment 5 Fedora Update System 2013-12-16 17:59:01 EST
Package ez-ipupdate-3.0.11-0.29.b8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ez-ipupdate-3.0.11-0.29.b8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23463/ez-ipupdate-3.0.11-0.29.b8.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-12-23 22:38:22 EST
ez-ipupdate-3.0.11-0.29.b8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-12-24 21:33:30 EST
ez-ipupdate-3.0.11-0.29.b8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-12-24 21:38:40 EST
ez-ipupdate-3.0.11-0.29.b8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.